Subject: Re: Stereotomy ???

From: [email-masked] (Dbergert)
Date: 5 Apr 1995 19:37:56 -0400

A good place to begin your search would be Robin Evans essay 
"Translations From Drawings to Buildings", in AA Files 12, Summer 1986. 
Also, I believe there is a book on de l'Orme by Anthony Blunt.
Good luck.
db